/* CSS Document */

body { font-family: "ChunkFiveRegular", Georgia, "Times New Roman", Times, serif; background: #dbc4ce url(../images/pagebg.jpg) no-repeat fixed center top; color: #333; }

#wrapper { display: block; overflow: visible; min-height: 1px; position: relative; margin: 0 auto; width: 1002px; }

#header { width: 1002px; height: 199px; display: block; }

#header h1 { background: url(../images/logo-top.png) no-repeat left top; text-indent: -5000px; display: inline; float: left; height: 199px; width: 470px; position: relative; }

a, .pk { color: #d9117a; }

h1, h2, h3, h4, h5, h6 { font-style: normal; font-weight: normal; font-variant: normal; }

h2, h3, h4 { text-align: center; }
h3 { padding: 30px 0 0 0; }
h2, h3 { font-size: 22px; color: #d9117a; line-height: 24px; }
h4 { font-size: 60px; letter-spacing: -3px; }
.gr { color: #333; }
.gry { color: #999; }
.elev { font-size: 11px; line-height: 14px; letter-spacing: 5px; text-align: center; }

/* header and top menu */

.cards { float: right; display: inline; position: relative; text-indent: -5000px; background: url(../images/ccards.png) no-repeat center top; height: 23px; width: 153px; margin: 10px 190px 0 0; }
.botcards { display: block; text-indent: -5000px; background: url(../images/ccards.png) no-repeat center bottom; height: 33px; width: 153px; margin: 0 auto; }


#topmenu { clear: both; display: block; width: 1002px; height: 56px; background: url(../images/menubar.png) no-repeat center top; overflow: hidden; }
#topmenu li { display: inline; float: left; }
#topmenu li a { display: block; height: 44px; text-decoration: none; color: #fff; margin: 14px 0 0 0; padding: 0 62px 0 36px; font-size: 36px; background: url(../images/star.gif) no-repeat right 2px; }
#topmenu li a:hover { color: #d9117a; }
#topmenu li.end a { background: none;  }
#topmenu li.home { padding: 0 0 0 50px; }


/* page content area */

#container { clear: both; width: 902px; min-height: 1px; overflow: visible; background: url(../images/tilebg.png) repeat-y center top; padding: 20px 50px 0 50px; }
.botcap { display: block; background: url(../images/footer.png) no-repeat center top; margin: 0px; padding: 0px; clear: both; height: 22px; width: 1002px; }

.line1 { font-size: 24px; margin: 0 auto 10px auto; text-align: center; color: #d9117a; }
.line2 { display: block; font-size: 18px; padding: 0 auto 10px auto; text-align: center; border-bottom: 1px dotted #ccc; font-family: Georgia, "Times New Roman", Times, serif; line-height: 30px; }
.curr { font-size: 14px; color: #999; letter-spacing: 3px; }
.rate { color: #d9117a; }


/* slider content formatting - please note all slider skin and behaviour styles are located in css/skin.css  */

.intro { font-size: 18px; line-height: 24px; display: inline; float: left; position: relative; font-family: Georgia, "Times New Roman", Times, serif; width: 530px; }
.more { display: inline; float: right; position: relative; }
.more a { display: block; background: url(../images/learnmore.png) no-repeat left top; height: 50px; width: 190px; text-decoration: none; }
.more a span { visibility: hidden; }

#steps { display: block; clear: both; margin: 0; padding: 0; }
#steps li { display: inline; float: left; position: relative; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 16px; width: 222px; height: 179px; margin: 20px 10px 0 0; padding: 15px 0 0 10px;}
.step1 { background: url(../images/step1.png) no-repeat left top; }
.step2 { background: url(../images/step2.png) no-repeat left top; }
.step3 { background: url(../images/step3.png) no-repeat left top; }

.facts { font-size: 20px; line-height: 24px; font-family: Georgia, "Times New Roman", Times, serif; margin-bottom: 15px; }
#fleft { display: inline; float: left; position: relative; width: 330px; }
#fright { display: inline; float: right; position: relative; width: 390px; }

#fleft li, #fright li { font-size: 12px; line-height: 24px; font-family: Georgia, "Times New Roman", Times, serif; padding: 0 0 0 24px; background: url(../images/check.png) no-repeat 0px 6px;}
.fact1 { display: block; clear: both; font-size: 18px; line-height: 24px; font-family: Georgia, "Times New Roman", Times, serif; padding: 10px 0 0 0; }
.start { font-size: 22px; line-height: 30px; padding: 20px 0 0 0; letter-spacing: -1px; }
.contact { font-size: 20px; line-height: 22px; font-family: Georgia, "Times New Roman", Times, serif; margin-top: 10px; }
.ctc {  padding-top: 15px; line-height: 80px; display: block; position: relative; height: 80px;}
.cen { text-align: center; }
.accom { font-size: 12px; line-height: 16px; font-family: Georgia, "Times New Roman", Times, serif;  }

/* available now section */

.now { font-size: 32px; color: #d9117a; text-align: center; margin: 20px 0;  }
#camframe { width: 332px; height: 293px; display: inline; float: left; position: relative; text-align: center; margin: 0 0 30px 0; }
.camwrap { padding: 5px 5px 2px 5px; border: 1px dotted #ccc; margin: 5px 0;}
.officegirl { width: 320px; height: 20px; text-align: right; padding: 1px 0 0 0; margin: 0 auto; background: url(../images/online.gif) no-repeat left 0px; }
.officegirl a { text-decoration: none; }


#ondeck { float: right; display: inline; position: relative; }
#ondeck li { float: left; display: inline; width: 252px; margin: 0 0 0 20px ; text-align: center; }

#ondeck li p { width: 230px; height: 20px; text-align: right; padding: 2px 0 0 0; margin: 0 auto; }
#ondeck li p.on { background: url(../images/online.gif) no-repeat left 0px; }
#ondeck li p.off { background: url(../images/offline.png) no-repeat left 0px; color: #999; }
#ondeck li a { text-decoration: none; }

.box1 { padding: 10px; border: 1px solid #d0d0d0; background: #fff; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc;  }

.viewall { float: left; display: inline; margin: 10px 0 0 40px; border-top: 1px dotted #ccc; padding: 6px 0 0 0; }
.viewall a {  display: block; width: 495px; height: 50px; background: url(../images/browseall.png) no-repeat left 0px; text-decoration: none; }
.viewall a span { visibility: hidden; }

/* footer */

.botclear { clear: both; }
.botspace { clear: both; display: block; height: 30px; }

h6 { text-align: center; color: #8c5e77; font: normal 10px/14px Georgia, "Times New Roman", Times, serif; background: url(../images/logo-small.png) no-repeat center bottom; height: 110px; display: block; }




/* girls overview page */

.div1 { clear: both; height: 10px; padding: 0; border-bottom: 1px dotted #ccc; }

#availnow { display: block; }
#availnow li { float: left; display: inline; width: 252px; margin: 0 0 15px 36px ; text-align: center; }
#availnow li p { width: 230px; height: 20px; text-align: right; padding: 2px 0 0 0; margin: 0 auto; background: url(../images/online.gif) no-repeat left 0px; }
#availnow li a { text-decoration: none; }
.new { display: block; height: 19px; width: 252px; position: relative; background: url(../images/new.png) no-repeat left 0px; text-align: right; }

#offnow { display: block; }
#offnow li { float: left; display: inline; width: 252px; margin: 0 0 15px 36px ; text-align: center; }
#offnow li p { width: 230px; height: 20px; text-align: right; padding: 2px 0 0 0; margin: 0 auto; background: url(../images/offline.png) no-repeat left 0px; }
#offnow li a { text-decoration: none; }


/* employment page */

.emp1 { font: normal 18px/22px Georgia, "Times New Roman", Times, serif; text-align: justify; width: 750px; margin: 0 auto 20px auto; }
#qual { margin: 8px 0 0 150px; }
#qual li { margin: 0 0 6px 0; padding: 0 0 0 24px; background: url(../images/check.png) no-repeat 0px 0px; }
.qual1 { color: #d9117a; font-size: 26px; margin: 0 auto; width: 280px; }
.call { text-align: center; margin: 20px auto; font: normal 20px/26px Georgia, "Times New Roman", Times, serif;  }
.pls { text-align: center; font-size: 20px; letter-spacing: -1px; }


#formwrap { display: block; position: relative; margin: 0 auto; background: url(../images/formbg.png) no-repeat center top; height: 485px; width: 774px; }
.fset1 { margin-left:20px; text-align:right; }
.fset2 { margin-left:20px; }
#inquiry { font: normal 16px/20px Georgia, "Times New Roman", Times, serif; width: 600px; margin: 10px auto 0 auto; padding-top: 60px; }
#inquiry fieldset { float:left; display: inline; border: 1px dotted #999; height: 300px; padding: 10px 10px 0 20px; }
#inquiry legend { font-size: 13px; line-height: 18px; font-weight:bold; color:#fff; border: 1px solid #000; padding: 2px 6px; background:#d9117a; text-align: center; height: 18px; } 
#inquiry label, select { font-size: 11px; } 
#inquiry p input { font-size: 12px; width: 135px; height: 19px; margin: 5px 10px 5px 2px; }
.browsing { margin: 2px 0; }
.comments  { margin-top: 5px; }

/* bio page */

.main-img { float: left; display: inline; position: relative; padding: 5px 5px 2px 5px; border: 1px dotted #ccc; margin: 5px 0; }
.main-img img { border: 5px solid #ededed; }
#bio-specs { float: right; display: inline; position: relative; width: 470px; font: normal 14px/20px Georgia, "Times New Roman", Times, serif;}
.name { margin: 5px 0 15px 0; font: normal 28px/28px "ChunkFiveRegular", Georgia, "Times New Roman", Times, serif; color: #d9117a; }
.about { margin: 15px 0 0 0; }
.favs { margin: 15px 0 0 0; color: #d9117a; }

#biobot { clear: both; }
#biobot li { width: 202px; float: left; margin: 10px 10px 0 0; }
#biobot li img { border: 1px solid #d7d7d7; }

.browseall { clear:both; display: block; margin: 10px 0 0 200px; padding: 15px 0 0 0; }
.browseall a {  display: block; width: 495px; height: 50px; background: url(../images/browseall.png) no-repeat left 0px; text-decoration: none; }
.browseall a span { visibility: hidden; }
